Subject: [Fot] Nomination for new member

From: Charly via Fot <[email-masked]>
Date: Sun, 12 Apr 2015 12:52:58 -0500

--===============2653198514444180257==
	boundary="=_d687c80046b850a6294ec5777e5d6c7a"

--=_d687c80046b850a6294ec5777e5d6c7a
Content-Transfer-Encoding: quoted-printable

=20

	I would like to nominate Alec Buchan to the FoT.  Alec is in the
process of buying a TR4 and having it shipped to the Northwest and
start racing this season in SOVREN.  This would be a great addition to
our herd of Triumphs here.

	do I hear a second?
	Alec Buchan   =20
=20
--=_d687c80046b850a6294ec5777e5d6c7a
Content-Transfer-Encoding: quoted-printable

<HTML>
<p>I would like to nominate Alec Buchan to the FoT.&nbsp; Alec is in the pr=
ocess of buying a TR4 and having it shipped to the Northwest and start raci=
ng this season in SOVREN.&nbsp; This would be a great addition to our herd =
of Triumphs here.</p><p>do I hear a second?</p><p><br>
</p><p>Alec Buchan &lt;[email-masked]&gt;&nbsp;&nbsp;&nbsp;<br>
<br>
 <br>
</p><blockquote style=3D"padding-right: 0px; padding-left: 5px; margin-righ=
t: 0px; margin-left: 5px; border-left-color: rgb(245, 245, 245); border-lef=
t-width: 2px; border-left-style: solid;"><defanged_base href=3D"x-msg://287=
8/">
<br>
</defanged_base></blockquote></HTML>
--=_d687c80046b850a6294ec5777e5d6c7a--

--===============2653198514444180257==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

--===============2653198514444180257==--